Bug 491265 - Cannot edit draft in popup window
Cannot edit draft in popup window
Status: CLOSED NEXTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: thunderbird (Show other bugs)
5.3
All Linux
low Severity medium
: rc
: ---
Assigned To: Jan Horak
desktop-bugs@redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-20 02:28 EDT by Cao, Chen
Modified: 2009-06-18 07:31 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-18 07:31:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Cao, Chen 2009-03-20 02:28:14 EDT
Description of problem:
Cannot edit draft if opening the draft in a new window by click the "Edit Draft" button.


Version-Release number of selected component (if applicable):
thunderbird-2.0.0.21-1.el5


How reproducible:
100% reproducible


Steps to Reproduce:
1. write a new mail by "File" -> "New" -> "Message", and type the summary and something else into the message.
2. save it as a draft by "File" -> "Save as" -> "Draft"
3. in the "Draft" folder of the current account, open the draft in a new window by right click on the name of the draft and click "Open Message in New Window" in the context menu.
4. click "Edit Draft" on the popup window, the button is in the some row with the message header.
  

Actual results:
nothing happened after step 4, user cannot edit the draft.


Expected results:
user can edit the message as draft after step 4.


Additional info:
1.
account used to setting thunderbird:
name: fedorathunderb@gmail.com
password: redhatqa
2.
google server info:
imap.gmail.com (security: ssl)
smtp.gmail.com:587
Comment 1 Matěj Cepl 2009-04-07 09:43:54 EDT
Can fully reproduce as well. However, [Edit Draft] button in the message preview of the draft folder works fine.
Comment 2 Jan Horak 2009-06-18 07:31:47 EDT
This problem is fixed in Thunderbird 3.0b2. Closing as a next release.

Note You need to log in before you can comment on or make changes to this bug.